E-ID error putting 1.02.28 mod over 1.02.28 on HD-T2

#1
Got a new HD-T2 today, it had 1.02.27 on from humax so I dl'ed 1.02.28 official and installed from a USB flash stick successfully, then dl'ed the 1.02.28 custom mod and tried to install that from the USB stick but got E-ID error. I tried re downloading, different extractors, and 3 different USB sticks but still got the E-ID error. I presume the ID issue is usually a version mismatch.

Current Sys Inf.,
Soft ver. KZTFT 1.02.28
Loader. L7.27
System ID. 806c.7000
Update date. 26 May 2012
MICOM. 7.66

Any suggestions?
 

raydon

Well-Known Member
#2
Got a new HD-T2 today, it had 1.02.27 on from humax so I dl'ed 1.02.28 official and installed from a USB flash stick successfully, then dl'ed the 1.02.28 custom mod and tried to install that from the USB stick but got E-ID error. I tried re downloading, different extractors, and 3 different USB sticks but still got the E-ID error. I presume the ID issue is usually a version mismatch.

Current Sys Inf.,
Soft ver. KZTFT 1.02.28
Loader. L7.27
System ID. 806c.7000
Update date. 26 May 2012
MICOM. 7.66

Any suggestions?
Check that you downloaded the correct custom HD-T2 firmware version from http://www25.zippyshare.com/v/25479726/file.html and not the custom one for the HDR-T2. This has a different system ID ( 80BC.7E00) which would cause the E-ID error.
 
OP
OP
D

DJVIVID

New Member
#4
I've downloaded the files again, put the official one on again, then the mod'ed version worked fine, I'm sure I used the HD files before, the files were named HD and not HDR, but it worked. thanks
 
Top